Bug 165317 - [PATCH] Allow multiple selection of packages for ignored packages tab
Summary: [PATCH] Allow multiple selection of packages for ignored packages tab
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McCune
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: FutureFeature
: 90143 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-07 20:28 UTC by Máirín Duffy
Modified: 2012-06-20 16:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:58:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enable multiple selection of packages between the two lists. (2.60 KB, patch)
2005-08-07 20:28 UTC, Máirín Duffy
no flags Details | Diff

Description Máirín Duffy 2005-08-07 20:28:29 UTC
The only way to move packages from the "Available Updates" list to the "Ignored
Packages" list in the rhn-applet gui is to select and move packages one-by-one.
Holding down shift to select & move multiple packages between lists isn't enabled.

Comment 1 Máirín Duffy 2005-08-07 20:28:30 UTC
Created attachment 117530 [details]
Enable multiple selection of packages between the two lists.

Comment 2 Robin Norwood 2005-10-06 21:22:13 UTC
Applied in CVS.

Comment 3 Robin Norwood 2005-10-09 03:36:07 UTC
*** Bug 90143 has been marked as a duplicate of this bug. ***

Comment 4 Robin Norwood 2006-10-17 16:41:36 UTC
mass reassign to mmccune

Comment 5 Red Hat Bugzilla 2007-04-12 00:17:57 UTC
User bnackash@redhat.com's account has been closed

Comment 7 shrek-m 2008-07-16 08:07:11 UTC
if  gnome-packagekit  should be in rhel 6.x i am wondering why  shift  and  
ctrl  does not  (Robin Norwood:)"work as one would expect"


https://bugzilla.redhat.com/show_bug.cgi?id=90143#c1
bug #165317 addresses making 'shift' and 'ctrl' work as one would expect in a
multi-select box, and 'select all' is 'click first item, scroll to bottom, hold
down shift, click last item'. [...]



$ rpm -qf `which gpk-update-viewer`
gnome-packagekit-0.1.12-12.20080430.fc9.x86_64


http://www.packagekit.org/pk-authors.html
[...]
Robin Norwood - Responsible for: Yum backend, Python frontend
[...]

Comment 8 Jiri Pallich 2012-06-20 16:58:00 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.